diff lib-src/rcs-checkin @ 146:2af401a6ecca r20-2p1

Import from CVS: tag r20-2p1
author cvs
date Mon, 13 Aug 2007 09:34:46 +0200
parents 376386a54a3c
children
line wrap: on
line diff
--- a/lib-src/rcs-checkin	Mon Aug 13 09:34:16 2007 +0200
+++ b/lib-src/rcs-checkin	Mon Aug 13 09:34:46 2007 +0200
@@ -1,4 +1,4 @@
-#!/bin/sh
+#! /bin/sh
 
 # This script accepts any number of file arguments and checks them into RCS.
 #
@@ -44,7 +44,7 @@
 	test -f "$file" || continue
 
 	# Check that file is readable.
-	<$file || exit
+	test -r "$file" || exit
 
 	# If the RCS file does not already exist,
 	# initialize it with a description from $file's first line.